=== debian/control ===
Source: jolicloud-webapp-dropevent
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-dropevent
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://dropevent.com
Description: Jolicloud web application for DropEvent
 The DropEvent web site running in a simple Jolicloud window.
